/* MP Finanacial Advisors */

/* Doc Styles */

html, body {
	height: 100%;
	text-align: center;                                                                   
    margin: 0;                                                                     
    padding: 0;
    background-color: #F8F6F2;                                                                    
}

div#shim {
    visibility: hidden;
    width: 100%;
    height: 50%;                                                                     
    margin-top: -18.75em;                                                              
    float: left;
}

div#content {
	background-color: #B0ADA2;
    min-height: 37.5em;
    clear: both;
	position: relative;
	top: -18.75em;
    text-align: center;
    /* IE4 */
    position: static;
	border-top: 2px solid #959284;
	border-bottom: 2px solid #959284;
	width:100% !important;
	width /**/:100%;
	float:left;
}

div#wrap {
	width: 100%;
	background-color: #B0ADA2;
	margin:0px auto;
	text-align: center;
}

div#left {
	width:45% !important;
	width /**/:55%;
	background-color:#B0ADA2;
	float:left;
	display:inline;
	margin-right:5%;
	text-align: right;
}

div#left p{
	padding-top:6.12em;
}

div#right {
	
	width:45% !important;
	width /**/:55%;
	background-color:#B0ADA2;
	float:left;
	display:inline;
	margin-right:5%;
	text-align: left;
	padding-top:10em;
	padding-bottom:3em;

}

div#right ul {
	list-style-type: disc;
}

div#clear {
	background-color: #B0ADA2;
	clear: both;
}

/* Typography */

div#right {
	font-family:Verdana, Arial, sans-serif;
	font-size:0.7em;
	color:#231f20;
	line-height:1.5em;
}

